/**
 * 粮情监管
 *
 * @author ts
 * @date  2024/06/14
 **/
import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(url, ...arg)
const requests = (url, ...arg) => baseRequest(`/intelligentManagement/` + url, ...arg)
export default {
	// 粮情采集
	collectList(data) {
		return requests('tLqData/getPage', data, 'get')
	},
	// 粮温检测
	sendStoreDetection(data) {
		return requests('sendStoreDetection', data, 'post')
	},
	// 获取多功能粮情-子表详情
	getDetails(data) {
		return requests('lqdatalayer/detailByZid', data, 'get')
	},
	// 获取温度颜色
	getColor(data) {
		return request('/rgb/getRgb', data, 'post')
	}
}
