import { baseRequest } from '@/utils/request'
const request = (url, ...arg) => baseRequest(`/reserveLayout/qualityInspectionOrg` + url, ...arg)

export const getList = (query) => {
	return request('/wholeWarehouseQualityInspectionPage', query, 'get')
}

export const getDetail = (qualityId) => {
	return request(`/wholeWarehouseQualityInspectionDetail/${qualityId}`, {}, 'get')
}
