import { baseRequest } from '@/utils/request'
const request = (url, ...arg) => baseRequest(`/qualityInspection` + url, ...arg)

export const getList = (query) => {
	return request('/pageList', query, 'get')
}

export const add = (data) => {
	return request('/add', data, 'post')
}

export const update = (data) => {
	return request('/edit', data, 'post')
}

export const remove = (id) => {
	return request(`/delete/${id}`, {}, 'post')
}

export const getDetails = (id) => {
	return request(`/detail/${id}`, {}, 'get')
}
